# Interface ngeoWfsPermalinkOptions

#### Hierarchy

- ngeoWfsPermalinkOptions

- Defined in src/options.js:257

#####
Index

### Properties

defaultFeatureNS
defaultFeaturePrefix
maxFeatures
pointRecenterZoom
wfsTypes

## Properties

### defaultFeatureNS

defaultFeatureNS: string

- Defined in src/options.js:262

### defaultFeaturePrefix

defaultFeaturePrefix: string

- Defined in src/options.js:263

### maxFeatures

maxFeatures: number

The maximum number of records per request the query service should ask.

- Defined in src/options.js:261

### pointRecenterZoom

pointRecenterZoom: number

Zoom level to use when result is a single point feature. If not set the map is not zoomed to a specific zoom level.

- Defined in src/options.js:259

### wfsTypes

wfsTypes: WfsType[]

The queryable WFS types.

- Defined in src/options.js:258

Generated using TypeDoc